TheDJ created this task.Via LegacyNov 20 2013, 10:44 AM
TheDJ added a comment.Via ConduitNov 22 2013, 12:29 PM
  • Bug 57368 has been marked as a duplicate of this bug. ***
Jdforrester-WMF added a comment.Via ConduitJun 30 2014, 11:56 PM

We fixed this last week with some light default styling

Raymond added a comment.Via ConduitSep 30 2014, 6:57 AM

Maybe a regression: the VE renders the table in https://de.wikipedia.org/w/index.php?title=Landschaftsversammlung_Rheinland&oldid=134477792 with border=1 instead of the given border=0. Or is this another bug?

Jdforrester-WMF added a comment.Via ConduitSep 30 2014, 4:54 PM

(In reply to Raimond Spekking from comment #3)

Maybe a regression: the VE renders the table in
https://de.wikipedia.org/w/index.
php?title=Landschaftsversammlung_Rheinland&oldid=134477792 with border=1
instead of the given border=0. Or is this another bug?

This is what "some light default styling" looks like.

Raymond added a comment.Via ConduitSep 30 2014, 5:01 PM

Sorry, but border=1 is very different from border=0. Your "some light default styling" shows a border. This means, this bug is not fixed.

If it has no priority, ok. But please leave it open.

Jdforrester-WMF added a comment.Via ConduitSep 30 2014, 9:56 PM

(In reply to Raimond Spekking from comment #5)

Sorry, but border=1 is very different from border=0. Your "some light
default styling" shows a border. This means, this bug is not fixed.

If it has no priority, ok. But please leave it open.

No. VisualEditor is not intended to be and will not reach a perfect simulacrum of read mode. First and foremost, VisualEditor is an editor; the borders are explicitly shown to make editing tables sane.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.